903098

Drucker macht Ärger

21.09.2001 | 00:00 Uhr |

"Sorry, AdobePS cannot be used"

Problem: Ein Shiva-RIP funktioniert nur mit dem Druckertreiber von Adobe. Seit dem Update auf Mac-OS 9 kommt es aber vermehrt zu Druckproblemen: Entweder meldet der Druckertreiber "Sorry, AdobePS cannot be used" oder der Mac stürzt ab.
Lösung: Seit Mac-OS 8.6 gibt es wohl einige Unstimmigkeiten zwischen dem Druckertreiber "Adobe PS" in den Versionen 8.6, 8.7 oder höher und dem Mac-Betriebssystem. Wenn es tatsächlich nicht möglich ist, auf den "Laserwriter"-Druckertreiber von Apple zu wechseln, hilft meistens folgendes Szenario: Zuerst eine frische Kopie des Betriebssystems installieren und dann die Systemerweiterung "PrintingLib" duplizieren. Nun installiert man den aktuellsten Druckertreiber von Adobe, www.adobe.com/sup port/downloads/pdrvmac.htm (bei Redaktionsschluss Version 8.7.2) und legt dann die Kopie von "PrintingLib" zurück in den Ordner "Systemerweiterungen". wm

0 Kommentare zu diesem Artikel
903098